Subject: Re: [pim] [Gen-art] Genart last call review of draft-ietf-pim-yang-12

From: Alissa Cooper <[email-masked]>
Date: Wed, 10 Jan 2018 14:27:41 -0500

Roni, thanks for your review. I have entered a No Objection ballot.

Alissa

> On Dec 12, 2017, at 2:55 AM, Roni Even <[email-masked]> wrote:
> 
> Reviewer: Roni Even
> Review result: Ready
> 
> I am the assigned Gen-ART reviewer for this draft. The General Area
> Review Team (Gen-ART) reviews all IETF documents being processed
> by the IESG for the IETF Chair.  Please treat these comments just
> like any other last call comments.
> 
> For more information, please see the FAQ at
> 
> <https://trac.ietf.org/trac/gen/wiki/GenArtfaq>.
> 
> Document: draft-ietf-pim-yang-??
> Reviewer: Roni Even
> Review Date: 2017-12-11
> IETF LC End Date: 2017-12-22
> IESG Telechat date: 2018-01-11
> 
> Summary:
> The document is ready for publication as a standard track RFC.
> 
> I reviewed the document but am not a yang expert.
> 
> Major issues:
> 
> Minor issues:
> 
> Nits/editorial comments: 
> 
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art